@charset "utf-8";

/* CSS Document */
/*--------------------------------------
 Main Index
---------------------------------------*/
.keyArea {
  background: url("img/mv_bg.jpg") center top repeat;
  background-size: contain, cover;
  min-height: 460px;
  position: relative;
}

.keyArea::after {
  content: "";
  position: absolute;
/*   background: url(img/key.png) right top no-repeat; */
background: url(https://www.building-renovation-tokyo.com/wp/wp-content/uploads/key.png) right top no-repeat;
  background-position: center;
  background-size: contain;
  width: 1026px;
  max-width: 48%;
  height: 100%;
  top: 0;
  right: 0;
}

.keyArea .inner {
  width: 1080px;
  margin: 0 auto;
  padding: 60px 0;
  box-sizing: border-box;
}

.keyArea .inner .mainTit-bgwh {
  display: table;
  font-size: 22px;
  font-size: 2.2rem;
  border-radius: 10px;
  color: #111111;
  padding: 0;
  line-height: 1.5;
  margin: 0;
}

.keyArea .inner .mainTit-orange {
  font-size: 3.6rem;
  line-height: 1.578947368;
  margin: 0 0 20px;
  color: #0C6DFF;
}

.keyArea .inner .mainTit-text {
  width: 500px;
  max-width: 100%;
  background: #FFFFFF;
  border-radius: 20px;
  padding: 20px 30px;
  box-sizing: border-box;
}

.keyArea .inner .mainTit-text span {
  font-weight: normal;
  background: linear-gradient(transparent 60%, #ffe681 60%);
  font-weight: 700;
}

@media screen and (max-width: 599px) {
  .keyArea {
    background: url("img/mv_bg.jpg") repeat;
    background-size: contain;
    min-height: inherit;
    padding: 25vh 6% 6%;
  }

  .keyArea::after {
    background-size: 100vw;
    width: calc(100vw - 4rem);
    max-width: 100%;
    height: 25vh;
    top: 0;
    left: calc(50% - 50vw + 2rem);
    right: none;
  }

  .keyArea .inner {
    margin: 0 auto;
    background: #fff;
    box-sizing: border-box;
    width: 100%;
    padding: 0;
    border-radius: 20px;
  }

  .keyArea .inner .mainTit {
    text-align: center;
    font-size: 20px;
    font-size: 2rem;
    width: 100%;
    line-height: 1.5;
    margin: 0 0 2rem;
    padding: 15px 20px 0;
    box-sizing: border-box;
  }

  .keyArea .inner .mainTit-text {
    width: 500px;
    max-width: 100%;
    background: #FFFFFF;
    border-radius: 20px;
    padding: 0 20px 30px;
    box-sizing: border-box;
  }

  .keyArea .inner p {
    line-height: 1.6;
    padding: 0;
    border: none;
    width: 100%;
  }

  .keyArea .inner .mainTit-bgwh {
    font-size: 2.0rem;
    display: block;
    padding-bottom: 0.2rem;
  }

  .keyArea .inner .mainTit-orange {
    font-size: 2.2rem;
    margin: 0 0 20px;
  }
}